Bug 134843 - Typos, oopsies, nitpicks in KChart docs
Summary: Typos, oopsies, nitpicks in KChart docs
Status: RESOLVED FIXED
Alias: None
Product: docs.kde.org
Classification: Websites
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Documentation Editorial Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-29 14:38 UTC by Natalie
Modified: 2006-10-17 10:01 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
Patch to fix the stuff mentioned here (1.28 KB, patch)
2006-10-02 17:12 UTC, Sander Koning
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Natalie 2006-09-29 14:38:11 UTC
Version:           koffice 1.6 beta 1 (using KDE KDE 3.5.2)
OS:                Linux

KChart

index.docbook:481

  - On the <guilabel>Colors</guilabel> page you can choose the
   <guilabel>Colors</guilabel> for the individual data sets. You 
   can also set <guilabel>Colors</guilabel> for some general chart
   parts like axes <guilabel>Line color</guilabel> and <guilabel>Grid
   color</guilabel>.

  - I know I asked for <guilabel>s, but this seems a bit too much :)
	 I think the second and third <guilabel> pair can be removed.


index.docbook:925

  - Opens a recently saved document

  - Shows a list of recently opened documents
	(The documents don't have to be saved, just opening them adds them to the list.)


index.docbook:925

  - Click on <guilabel>Custom</guilabel>.

  - Click on <guibutton>Custom</guibutton>.


index.docbook:925

  - Next click on <guilabel>Primary shortcut:</guilabel>.

  - Next click on <guibutton>Primary shortcut:</guibutton>.
Comment 1 Sander Koning 2006-10-02 17:12:19 UTC
Created attachment 17989 [details]
Patch to fix the stuff mentioned here

Patch attached, I will apply it after tagging/release.
Comment 2 Sander Koning 2006-10-17 10:01:37 UTC
SVN commit 596320 by skoning:

Small fixes, lot of bugs closed.

BUG:134403
BUG:134843
BUG:134844
BUG:134845
BUG:134848
BUG:134849
BUG:134850
BUG:134851



 M  +5 -5      kchart/index.docbook  
 M  +4 -4      kformula/index.docbook  
 M  +6 -6      kivio/usage.docbook  
 M  +1 -1      kivio/working.docbook  
 M  +1 -1      kpresenter/faq.docbook  
 M  +1 -1      kpresenter/tutorial.docbook  
 M  +4 -4      krita/commands-dialogs.docbook  
 M  +2 -2      krita/commands-palettes.docbook  
 M  +2 -2      krita/commands-toolbars.docbook  
 M  +1 -1      krita/developers.docbook  
 M  +1 -1      krita/tutorial-tablet.docbook  
 M  +16 -16    krita/using-filters.docbook  
 M  +1 -2      kspread/format.docbook  
 M  +12 -12    kword/docvariables.docbook